* { margin:0; padding:0;}

body{
	padding:0; 
	margin:0;	  
	width:100%; 
	vertical-align:top;
	font-family: tahoma;
	color:#6D6D6D;
	font-size:12px;
	background:#ffd1b1;
}

input, select, textarea {
	font-family: tahoma;
	color:#666666; line-height:13px; font-size:11px;
	background:#cccccc;
	padding:2px;
	border:1px solid #000000;
	vertical-align:middle;
}

.in_none {border:none; padding:0;}

table, td {vertical-align:top;}

a {text-decoration:underline;}	
a:hover{text-decoration:none;}

img {
	border:0px;
}

.col {
	float:left;
}

.spacer {font-size:0px; line-height:0px;}
.clear {clear:both;}

.main {width:966px; margin:auto; background:#FFF; }
#navColumnOne { padding-top:10px; padding-left:10px;}
#navColumnTwo { padding-top:10px; padding-right:10px;}
.banner_set3 .links {line-height:17px; padding-left:10px;}

.navigation {background:#2C2C2C; border-bottom:2px solid #000000;}
.navigation .left {float:left; padding:30px;}
.navigation .right {float:right; padding-right:30px;}
.links {color:#FFFFFF;}
.links a {color:#FFFFFF; font-weight:bold;}

.navigation .nav_1 {float:left; padding:4px 15px 3px 0px;}
.navigation .nav_2, .navigation .nav_3 {float:left; padding:1px 15px; border-left:1px solid #4D4D4D;}

.navigation .input_search {width:110px; padding:3px;}

.menu {background:#3EA7C6; font-size:11px; color:#000000;}
.menu ul {margin:0; padding:0; list-style:none;}
.menu ul li {float:left; background:url(../images/menu_li.gif) top left no-repeat; padding:13px 21px 14px 25px; text-transform:uppercase; font-weight:bold; color:#000000;}
.menu ul li.li_none {background:none;}
.menu ul li a {color:#000000; text-decoration:none;}
.menu ul li a:hover {text-decoration:underline;}

.content_bg {background: url(../images/bg_cont.gif) top repeat-x;}

.banner_set3 {background:url(../images/bg_banner.png) top left no-repeat; height:153px;}
#bannerThree {padding:43px 0px 0px 3px; margin:0;}

.welcome h2 {padding:6px 0px 3px 0px;}
.welcome p {padding-left:0;}

.product {margin:5px 0px;}
.product .left {float:left;}
.product .right {width:100%; float:right;}
.product .right .margin {margin:3px 0px 5px 0px;}
.product a {color:#B3B3B3; text-decoration:underline; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product a.name {padding-left:8px; background:url(../images/arrow_1.gif) top left no-repeat;}
.product a:hover {text-decoration:none;}
.product a strong {color:#B3B3B3; text-decoration:underline; font-size:10px; line-height:normal; font-weight:bold; text-transform:uppercase;}
.product .text {padding:3px 0px 3px 8px; text-transform:uppercase; font-weight:bold; font-size:10px;}
.product .price {padding:3px 0px 5px 8px;}
.product .button {padding-left:8px;}
.product strong {color:#00C3FB; font-size:13px; line-height:normal; font-weight:bold;}

.product .margin_col {margin:0px 20px 0px 0px; text-align:left;}

.w_100 {width:100%;}

.footer {padding:30px 0px 25px 0px;}
.footer .left {margin-right:-210px; float:left; padding:2px 0px 0px 10px;}
.footer .right {width:100%; float:right;}
.footer .right .margin {margin:0px 10px 0px 231px;}

.footer {color:#2C2C2C;}
.footer a {color:#2C2C2C; font-weight:bold;}
.footer .copy {font-size:10px; padding-top:3px; color:#808080;}
.footer .copy a {color:#808080;}